#header-region {
	height: 70px;
	background: #000000;
	}
#header-inner {
	width: 855px;
	height: 70px;
	margin: 0 auto;
	background: #000000 url('images/logo-arc.png') top left no-repeat;
	padding: 0 0 0 125px;
	}
body.front #header #navigation {
	padding:70px 0pt 0pt 255px;
	}
body.front #container {
	background: transparent;
	}

/* ---------- typography ---------- */

body.front .panel-pane h2.title,
body.front .panel-pane h3.title {
	margin: 0;
	white-space: wrap;
	}
body.front .panel-col-first h3.title,
body.front .panel-col-last h3.title {
	font-size: 1em;
	}
#primary a {
	color: #ffffff;
	}
#primary a.active, #primary a:hover {
	color: #464646;
	}
.psuedo-title {
	font-size: 1.6em;
	color: #ffffff;
	font-weight: bold;
	}
.psuedo-title .url {
	color: #000000;
	}

/* TBM Hax */

h5 {
	margin: 0px;
	}
.panel-3col-33 .panel-separator {
	margin: 0px 0px 10px 0px;
	}
.node_read_more {
	font-size: 0.75em;
	}

/* ---------- layout ---------- */

body.front #main {
	margin: 0;
	}
body.front #main #squeeze {
	padding: 0 20px 20px 20px;
	margin: 0;
	}
body.front .panel-display {
	}
body.front .panel-pane p {
	margin: 2px 0px 8px 0px;
	}
body.front .panel-flexible .panel-row {
	padding: 0;
	}
body.front .panel-flexible .panel-col {
	margin: 0;
	}

/* ----- top ----- */

body.front .panel-flexible,
body.front .panel-flexible div.panel-row,
body.front .panel-flexible div.panel-col,
body.front div.panel-flexible div.panel-row-3 div.panel-col-1,
#mini-panel-camra_panel_homepage_top {
	width: 100%;
	}
#mini-panel-camra_panel_homepage_top * {
	padding: 0;
	margin: 0;
	}
#mini-panel-camra_panel_homepage_top .pane-content .logo {
	padding: 10px;
	background: #FFF;
	}
#mini-panel-camra_panel_homepage_top .panel-col-top {
	height: 0;
	}
#mini-panel-camra_panel_homepage_top .center-wrapper .panel-col-first {
	width: 225px;
	margin-right: 0px;
	padding-right: 10px;
	overflow: visible;
	}
#mini-panel-camra_panel_homepage_top .center-wrapper .panel-col-last {
/*	width: 690px; */
	width: 698px;
	}
#mini-panel-camra_panel_homepage_top .center-wrapper #nc_wrapper_node_carousel_front {
	border: 0;
	}
#mini-panel-camra_panel_homepage_top .center-wrapper #nc_wrapper_node_carousel_front .jcarousel-container-horizontal {
	border: 0;
	padding-bottom: 5px;
/*	width: 690px; */
	width: 698px;
	}
#mini-panel-camra_panel_homepage_top .center-wrapper #nc_wrapper_node_carousel_front .jcarousel-container-horizontal .jcarousel-clip-horizontal {
/*	width: 690px; */
	width: 698px;
	}
#mini-panel-camra_panel_homepage_top .panel-col-first ul.menu {
/*	margin: 0 0 0 -22px;*/
	margin: 0px;
	padding: 10px 0 20px 0;
	}
#mini-panel-camra_panel_homepage_top .panel-col-first ul.menu li {
	list-style-image: none;
	list-style: none;
	padding: 0.2em 0.5em 0 0;
	margin: 0;
	display: inline;
	float: left;
	}
#mini-panel-camra_panel_homepage_top .panel-col-first ul.menu li:before {
	content: "| ";
	}
#mini-panel-camra_panel_homepage_top .pane-content {
	/* border-top: 1px dotted #9E0B0F; */
	}
	
/* Empty Centre Panel Space Removal */

#camra-front .center-wrapper .panel-panel .inside {
	margin: 0;
	}	

/** Jcarousel **/

.jcarousel-list li,
.jcarousel-item {
	float: left;
	height: 296px;
	list-style: none outside none;
	width: 690px;
	overflow: hidden;
	}
	
	
/* ----- Jcarousel IE6 Fix ----- */

.jcarousel-clip-horizontal {
	width: 100%;
	}

/* ----- bot ----- */

body.front .panel-row-3 {
	background: url('images/bg-front-panel-green.gif') repeat-y;
	}

/* ----- left ----- */

#mini-panel-camra_panel_homepage_bot .panel-col-first {
	width: 215px;
	padding: 0px;
	margin-right: 20px;
	overflow: hidden;
	/*border-bottom: 1px dotted #9E0B0F;*/
	/*border-top: 1px dotted #9E0B0F;*/
	}
#mini-panel-camra_panel_homepage_bot .panel-col-first .node {
	margin-bottom: 20px;
	}
#mini-panel-camra_panel_homepage_bot .panel-col-first h2.title {
	font-size: 1.3em;
	}

/* ----- mid ----- */

#mini-panel-camra_panel_homepage_bot .panel-col .node-page h3.title {
	display: none;
	}
#mini-panel-camra_panel_homepage_bot {
	background: url('images/bg-front-panel-green.gif') repeat-y top left;
	margin-left: 1px;
	}
#mini-panel-camra_panel_homepage_bot .panel-col {
	width: 380px;
	display: block;
	padding: 20px;
	overflow: hidden;
	font-size: 1.35em;
	line-height: 1.1em;
	margin: 0px;
	}

/* Panels Fix */
.panels-flexible-region-inside {
	padding-left: 5px;
	padding-right: 5px;
	}
.panels-flexible-region {
	/*width: 100%;*/
	}
.panels-flexible-row {
	/*width: 100%;*/
	}
.panels-flexible-column {
	/*width: 100%;*/
	}
.panels-flexible-row-27-row_2 {
	display: hidden;
	}
.panel-3col-33-stacked .panel-col-top .inside {
	margin-bottom: 0px;
	}

#mini-panel-panel_camra_homepage_bot .panel-col .psuedo-title {
/*	font-size: 1.6em;*/
	}

/* ----- last ----- */

body.front .panel-flexible .panel-col-last .inside {
	padding: 0;
	}
#mini-panel-camra_panel_homepage_bot .panel-col-last {
	width: 270px;
	padding: 20px 0 0 10px;
	overflow: hidden;
	}
#mini-panel-camra_panel_homepage_bot .panel-col-last .node {
	margin-bottom: 20px;
	}
#mini-panel-camra_panel_homepage_bot .panel-col-last h2.title {
	font-size: 1.3em;
	}

/* ----- Views List ----- */

h2.pane-title {
	margin: 5px 0px 2px 0px;
	}
.pane-views {
	border-bottom: 1px dotted #9E0B0F;
	}
.view-content .item-list ul {
	margin: 0;
	padding: 0;
	}
.view-content .item-list li {
	list-style: none;
	list-style-position: inherit;
	list-style-type: none;
	list-style-image: none;
	padding: 0px 0px 8px 0px;
	margin: 0;
	}
.views-field-title {
	padding: 0px 0px 3px 0px;
	font-weight: bold;
	}
.views-field-title a:link,
.views-field-title a:visited {	
	text-decoration: none;	
	}
.views-field-title a:hover {
	color: #ed1c24;
	}	
.views-field-created {
	color: #000;
	}
.views-field-name {
	padding: 0px 0px 2px 0px;
	color: #000;
	}
.views-field-teaser {
	}
body.front .views-field-teaser .field-content p {
	margin: 2px 0px 2px 0px;
	}
.views-field-view-node {
	margin: 2px 0px 0px 0px;
	padding: 0px;
	color: #000;
	}
.views-field-view-node a:link,
.views-field-view-node a:visited {
	color: #9E0B0F;
	text-decoration: none;
	}
.views-field-view-node a:hover {
	text-decoration: underline;
	color: #ed1c24;
	}
.panel-display .links {
	font-size: 0.85em;
	line-height: 1.1em;
	}
